Subject: Al MUftah
From: Subir Chakma <[email-masked]>
To: angela <[email-masked]>
Date: Sun, 5 Jun 2016 16:49:51 +0530 (IST)

Chats 

    * 
        * Chat started: Thu, 6/2/2016 07:25 pm 
        * 

Name: SUMAN BHOWMIK 

E-mail: [email-masked] 
        * Angela Read Delivered 7:25 pm Hello, would you like to talk about our products? 
        * Angela Read Delivered Hello. How can I help you today? 
        * SUMAN BHOWMIK Read Delivered 7:25 pm Hello 
        * SUMAN BHOWMIK Read Delivered 7:26 pm do you rent car for office to accommodation daily basis 
        * SUMAN BHOWMIK Read Delivered I need including driver 
        * Angela Read Delivered 7:26 pm We do offer rentals, with drivers for a daily, weekly, and monthly basis. 
        * Angela Read Delivered 7:27 pm Our rates include your driver for a total of 8 hours per day. 
        * Angela Read Delivered If you need them for additional time, it's just SAR 25 p/hour. 
        * SUMAN BHOWMIK Read Delivered 7:27 pm I need only drop and pickup 
        * SUMAN BHOWMIK Read Delivered 7:28 pm at two times per day 
        * Angela Read Delivered 7:28 pm Yes. We would be able to accommodate that for you. 
        * Angela Read Delivered 7:29 pm How long would you be needing this service for? 
        * SUMAN BHOWMIK Read Delivered 7:30 pm at morning 7:20 he will pick up and 8 am he will drop 
        * SUMAN BHOWMIK Read Delivered same at evening 6 pm 
        * Angela Read Delivered 7:31 pm Do you need this for just one day, or will this be a longer term need? 
        * SUMAN BHOWMIK Read Delivered 7:31 pm longer term 
        * Angela Read Delivered 7:32 pm Ok. For how long, and I can check what those rates would be. 
        * SUMAN BHOWMIK Read Delivered 7:32 pm If your service will be okay I will use for two years 
        * Angela Read Delivered 7:34 pm Ok. What I'll do then, since we're looking at a possibility of two years, is get your information and forward this on to our Corporate Leasing Division. 
        * Angela Read Delivered 7:35 pm I have your name and e-mail address as Suman Bhowmik, [email-masked]. Is this correct? 
        * Angela Read Delivered 7:36 pm Hi, are you there? 
        * SUMAN BHOWMIK Read Delivered 7:36 pm yes 
        * SUMAN BHOWMIK Read Delivered actually we are two people 
        * SUMAN BHOWMIK Read Delivered 7:37 pm and we to use your service weakly 6 days two times at morning and atr evening 
        * Angela Read Delivered 7:37 pm Yes. I have that. I have two people with morning pick up times at 7:20am and 8am, and both drop offs at 6pm. 
        * Angela Read Delivered 7:38 pm May I have the name of the other passenger, and your phone number? 
        * Angela Read Delivered Then I'll be sure to forward this for you, and you can expect a call back by the end of the day. 
        * SUMAN BHOWMIK Read Delivered 7:39 pm Srimanta Santra 
        * SUMAN BHOWMIK Read Delivered we need only one car 
        * SUMAN BHOWMIK Read Delivered 7:40 pm Number : +97466510193 
        * Angela Read Delivered 7:40 pm Perfect. Thank you for that information. I'll get this forwarded right away, and we'll be in touch shortly. 
        * Angela Read Delivered Is there anything else I might be able to help you with? 
        * SUMAN BHOWMIK Read Delivered 7:41 pm Please let me know the total packge.... if that will be monthly basis what will be charges if weakly and if yearly 
        * Angela Read Delivered 7:42 pm Of course. We will go over all the different pricing and payment options that we have to offer, and discuss all the details of locations, additional services, etc. 
        * Angela Read Delivered Will that be all for today? 
        * SUMAN BHOWMIK Read Delivered 7:43 pm Yes 
        * SUMAN BHOWMIK Read Delivered Thank you 
        * Angela Read Delivered 7:43 pm Great. Thank you for chatting with me, and you'll receive a call shortly. Take care! 
        * 7:43 pm Angela closed the chat. 
        * 7:44 pm SUMAN BHOWMIK sent the chat transcript to [email-masked]. 
        * 
Tag a chat… use another tag Add another tag… 

    * 
        * Current chat 
        * 

Name: SUMAN BHOWMIK 

E-mail: [email-masked] 
        * Subir Read Delivered 3:53 pm Hello. How may I help you? 
        * SUMAN BHOWMIK Read Delivered 3:53 pm I contact with you earlier 
        * SUMAN BHOWMIK Read Delivered 3:54 pm for rent a car daily basis for long term with a driver 
        * SUMAN BHOWMIK Read Delivered 3:56 pm pick up from matarqadeem, old airport, capital building A block drop point NDIA project office, ADCC site, near HAMAD Airport at morning and evening will be just vise versa 
        * SUMAN BHOWMIK Read Delivered office timing is 8 to 6 
        * Subir Read Delivered 3:56 pm Hello Suman 
        * SUMAN BHOWMIK Read Delivered 3:57 pm What will be the cost 
        * Subir Read Delivered 3:57 pm Our rental costs will vary depending on the type of vehicle you choose, and the length of time you'll be renting it for. 
        * Subir Read Delivered Pricing starts at 95 QAR per day 
        * SUMAN BHOWMIK Read Delivered 3:58 pm I do not required the whole day 
        * SUMAN BHOWMIK Read Delivered 3:59 pm you can go for another work after dropping me 
        * Subir Read Delivered 3:59 pm And I believe you need a car with a driver correct? 
        * SUMAN BHOWMIK Read Delivered 3:59 pm yes 
        * Subir Read Delivered 4:00 pm I will need to check on this and get back to you. Is this your email [email-masked] 
        * Subir Read Delivered 4:01 pm Phone number : +97466510193 
        * SUMAN BHOWMIK Read Delivered 4:01 pm yes 
        * SUMAN BHOWMIK Read Delivered yup 
        * Subir Read Delivered 4:01 pm Perfect. Thanks for confirming 
        * Subir Read Delivered Will look into your query and revert. 
        * SUMAN BHOWMIK Read Delivered 4:02 pm Are you clear my location and queries 
        * Subir Read Delivered 4:02 pm Yes, that part is clear. Thank you. 
        * SUMAN BHOWMIK Read Delivered 4:02 pm ok Thanks 
        * Subir Read Delivered 4:02 pm I think I have all the information required to check further. 
        * Subir Read Delivered You're welcome 
        * Subir Read Delivered Is there anything else I can help you with today? 
        * SUMAN BHOWMIK Read Delivered 4:03 pm No, just try to reply me as soon as possible 
        * Subir Read Delivered 4:03 pm Sure will do. It was nice talking to you. Have a great day, goodbye! 
        * 4:04 pm SUMAN BHOWMIK has left the chat. Close this window 

Regards